import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeProjectTileComponent } from './employee-project-tile.component';

describe('EmployeeProjectTileComponent', () => {
  let component: EmployeeProjectTileComponent;
  let fixture: ComponentFixture<EmployeeProjectTileComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeProjectTileComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeProjectTileComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
